## libstar-parser-perl 0.59

=== debian/changelog ===
libstar-parser-perl (0.59-5) unstable; urgency=medium

  * Team upload.
  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * Remove Carlo Segre from Uploaders. Thanks for your work!
  * debian/watch: use uscan version 4.
  * Update Homepage in debian/control.
    Thanks to Ben Tris for the bug report. (Closes: #1081843)
  * Update upstream URL in debian/watch.

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from old 9 to 13.
  * Set debhelper-compat version in Build-Depends.

  [ Andreas Tille ]
  * Standards-Version: 4.7.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 22 Aug 2025 14:30:11 +0200

libstar-parser-perl (0.59-4) unstable; urgency=low

  * Team upload

  [ gregor herrmann ]
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Removed: XS-
    Vcs-Svn fields.
  * debian/rules: delete /usr/lib/perl5 only if it exists.
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).
  * debian/control: Added: ${misc:Depends} to Depends: field.
  * Change my email address.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * Change homepage from (non- or no more existing) MetaCPAN.org page to
    http://pdb.sdsc.edu/STAR/
  * Switch to source format "3.0 (quilt)"
  * Fix lintian warning copyright-without-copyright-notice
  * Remove debian/libstar-parser.substvars from git repository.
    + Fixes lintian warning diff-contains-substvars
  * Apply wrap-and-sort
  * Bump debhelper compatibility to 9
    + Update versioned debhelper build-dependency accordingly
  * Revamp debian/rules:
    + Fix lintian warning debian-rules-missing-recommended-target
    + Replace "dh_clean -k" with "dh_prep"
    + Use dh_auto_{configure,build,test,install,clean} and put them in the
      correct targets.
    + Remove obsolete /usr/lib/perl5 handling
    + Use debian/clean instead of manually calling rm
    + Drop obsolete parameter from dh_installchangelogs
    + Move dh_installdocs parameter to debian/docs
    + Remove obsolete variable usage
    + Finally switch to a minimal dh-style debian/rules file
  * Bump Standards-Version to 3.9.5 (no further changes)

 -- Axel Beckert <abe@debian.org>  Mon, 23 Dec 2013 21:35:32 +0100

libstar-parser-perl (0.59-3) unstable; urgency=low

  * Add dh_md5sums to debian/rules.
  * Don't ignore errors of make clean.
  * Add $(MAKE) test to debian/rules.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Fri, 17 Aug 2007 13:26:13 +0200

libstar-parser-perl (0.59-2) unstable; urgency=low

  * Upgraded to comptibility level 5.

 -- Carlo Segre <segre@debian.org>  Fri, 29 Dec 2006 00:57:06 -0600

libstar-parser-perl (0.59-1) unstable; urgency=low

  * Initial Release (Closes: #373208)
  * Maintainer -
    Debian Perl Group <pkg-perl-maintainer@lists.alioth.debian.org>
    via Carlo Segre <segre@iit.edu>

 -- Carlo Segre <segre@iit.edu>  Wed, 14 Jun 2006 01:27:23 -0500
