=== debian/control ===
Source: libstar-parser-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: non-free/perl
Testsuite: autopkgtest-pkg-perl
XS-Autobuild: no
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libstar-parser-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libstar-parser-perl.git
Homepage: https://www.iucr.org/resources/cif/software/starparser

Package: libstar-parser-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Description: STAR compliant data file parser for Perl
 This distribution contains a set of Perl modules for parsing STAR compliant
 data files and dictionaries, for example CIF or mmCIF data files and
 dictionaries. While these tools are not limited to CIF or mmCIF files, they
 do not allow the presence of nested loops.
 .
 The following modules are included in this distribution:
 .
    STAR::Parser
    STAR::DataBlock
    STAR::Dictionary
    STAR::Writer
    STAR::Checker
    STAR::Filter
