=== debian/watch ===
version=4
https://www.iucr.org/resources/cif/software/starparser .*/STAR-Parser-v?@ANY_VERSION@@ARCHIVE_EXT@$
